
\includegraphics[width=0.3\textwidth]{\graphics/sponsoren/emlix}
\includegraphics[width=0.3\textwidth]{\graphics/sponsoren/getinit}
\includegraphics[width=0.3\textwidth]{\graphics/sponsoren/gi}
\vspace{0.5cm}\\
Falls du dir während der KIF etwas notieren möchtest:\\
\begin{tcolorbox}[right=5.5cm,left=5.5cm,height=12cm,]
\end{tcolorbox}

